IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'FLAG_FARMACIA_POPULAR' AND OBJECT_ID = OBJECT_ID('EST_PROD_COD_BENEF'))
BEGIN
    ALTER TABLE EST_PROD_COD_BENEF
	ADD FLAG_FARMACIA_POPULAR INT NULL
END;
